
/* Text appearing when showing multiple documents */
"%d Documents" = "%d documenti";

/* Text appearing when showing multiple occurrences */
"%d Occurrences" = "%d ricorrenze";

/* Text appearing when showing 1 document */
"1 Document" = "1 documento";

/* Text appearing when showing 1 occurrence */
"1 Occurrence" = "1 ricorrenza";
